Ignore:
Timestamp:
05/30/11 00:20:22 (4 years ago)
Author:
xi
Message:

Dropped support for Python 2.3 and 2.4.

Location:
pyyaml/tags/3.10
Files:
2 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.